/* CSS Document */

#techcontainer{ width:100%; margin:auto; padding:0px; float:left;} 
#techstaticontent{ width:100%; height:auto; float:left; padding:8px 0 0 6px; float:left;}
#techstaticontent p {font-family:Tahoma ; font-size:11px; color:#000000;  text-align:justify; margin:20px 8px 0 0px; }
#techstaticontent p .line {font-family:Tahoma ; font-size:12px; color:#196ca2;  text-align:justify; margin:20px 8px 0 0px; }
#techstaticontent p a{ text-decoration: none; color:#196ca2;}
#techstaticontent p a:hover{text-decoration: underline; color:#de0c0b;}
#techstaticontent ul{ margin:0px 0px 0px 11px; padding:4px 0px 0px 0px;  }
#techstaticontent li{ font-family:Tahoma; line-height:100%; font-size:11px; margin:0px 0px 4px 0px; padding:0px 0px 0px 0px; color:#000; text-align:justify; }
#techstaticontent li a{ text-decoration: none; color:#196ca2;}
#techstaticontent li a:hover{text-decoration: underline; color:#de0c0b;}
.welheader{width:780px;float:left;}
.welfooter{width:780px;background-image:url(../images/welcomered.gif);float:left;}